body {
	background: #101010 url("/images/coolstripe.png") repeat !important;
	padding-top: 100px;
}

a:active,
a:hover { outline: 0; }
label { color: #fff; font-weight: 200 !important; }

hr.one {
    border: 0;
    height: 1px;
    margin: 5px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), #ea6b26, rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), #ea6b26, rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), #ea6b26, rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), #ea6b26, rgba(0,0,0,0));
}

.btn-inverse, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: #ea6b26;
	border-color: #ca5c1f;
	color: #fff;
}

.btn-inverse:hover, .btn-inverse:focus, .btn-inverse:active {
	background-color: #a34a19;
	border-color: #b4501a;
	color: #fff !important;
}

.login-info {
	background: #555;
	color: #ccc;
	font-size: 13px;
	text-align: center;
	padding: 10px;
	margin: 10px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.login-box {
	background: rgba(0,0,0,0.5);
	height: auto;
	padding: 10px;
	margin-bottom: 100px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

	.login-box h3 {
		font-size: 15px;
		font-weight: 200;
		color: #7f7f7f;
		padding: 0 0 6px 0;
		margin: 5px 0 10px 0px;
		text-align: center;
		text-transform: uppercase;
	}

	.login-box h4 {
		font-size: 13px;
		font-weight: 200;
		color: #7f7f7f;
		padding: 0 0 6px 0;
		margin: 5px 0 10px 0px;
		text-align: center;
	}

	.form-control {
		background: #666 !important;
		border: 1px solid #999 !important;
		color: #fff !important;
	}

	.form-control-feedback {
		width: 65px !important;
		color: #ff7b47;
	}

	.form-control-feedback:hover {
		color: #ccc;
		text-decoration: none;
	}

/* Start QapTcha */
.QapTcha {
	margin-top: 2px;
}

.QapTcha .bgSlider {
	background: #f8f8f8;
	width: 100%;
	height: 20px;
	float: left;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow:inset 0 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.QapTcha .Slider {
	background: #ff7b47;
	width: 30px;
	height: 25px;
	margin-top: -2px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.QapTcha .Slider:hover {
	background: #a54b19;
	cursor: pointer;
}

.QapTcha .TxtStatus {
	margin: 6px 0px 0px 4px;
	text-align: left;
	color: #bb2828;
	font-size: 12px;
	clear: both;
}

.QapTcha .dropSuccess { color: #4e8b37; }
.QapTcha .dropError { color: #bb2828; }
.QapTcha .clr { clear: both; }
/* End QapTcha */
